var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/testimonials/route.js")
R.c("server/chunks/node_modules_next_73f4752a._.js")
R.c("server/chunks/[root-of-the-server]__d6b27fd8._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_testimonials_route_actions_35de2fc6.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/testimonials/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/testimonials/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
